@charset "utf-8";

@import url(public.css);

/* header */
.header{width: 100%; position: relative;}
.header .header_content{width: 100%; position: relative; height: 120px; background-color: #fff;}
.header .wrap{width: 100%; height: 100%; display: flex; justify-content: space-between; align-items: center;}
.header .logo{overflow: hidden; display: flex; height: 100%; align-items: center;}
.header .logo img{max-width: 100%; max-height: 100%; width: 217px; height: auto;}
/* menu */
.header .header_menu{position:absolute; top: 0; bottom: 0; right: 15px; margin: auto; z-index: 6; padding: 0; height: 20px; display:block; cursor:pointer;}
.header .header_menu .icon-bar{background:#333; width:30px; height: 3px; display: block;}
.header .header_menu .icon-bar:nth-child(2){margin: 5px 0;}
.header .header_menu .icon-bar:nth-child(3){width: 22px;}
.header .header_menu.on .icon-bar:nth-child(1){margin-top: 8px; transform:rotateZ(45deg);}
.header .header_menu.on .icon-bar:nth-child(2){opacity:0;}
.header .header_menu.on .icon-bar:nth-child(3){width: 30px; top:50%; position:absolute; transform:translate(0,-50%) rotateZ(135deg);}
/* nav */
.header .header_nav{position: relative; width: 60%;}
.header .header_nav .nav{max-width: 1200px; margin: 0 auto;}
.header .header_nav .nav_list{width: 100%;}
.header .header_nav .nav_list>li{width: calc(100% / 7); float: left; position: relative; text-align: center;}
.header .header_nav .nav_list>li::before{content: ""; position: absolute; top: 0; bottom: 0; right: 0; margin: auto; width: 1px; height: 15px; background-color: #fff;}
.header .header_nav .nav_list>li:last-child::before{display: none;}
.header .header_nav .nav_list>li>a{line-height: 50px; font-size: 16px; color: #333; display: inline-block; position: relative;}
.header .header_nav .nav_list>li>a::before{content: ""; position: absolute; bottom: 0; left: 0; right: 0; bottom: 0; margin: auto; width: 0; height: 2px; background-color: #024f97; transition: all .4s;}
.header .header_nav .nav_list>li:hover>a::before{width: 100%;}
.header .header_nav .nav_list>li.on>a::before{width: 100%;}
.header .header_nav .nav_list>li>i{display: none;}
.header .header_nav .drop_down{display: none; position: absolute; top: 100%; left: 50%; min-width: 100%; transform: translateX(-50%); z-index: 4; padding: 10px 15px; box-shadow: 0 0 5px rgb(0 0 0 / 20%); background-color: rgba(255, 255, 255, .8);}
.header .header_nav .drop_down li{text-align: center; }
.header .header_nav .drop_down li a{line-height: 30px; font-size: 15px; color:#333; display: block; white-space: nowrap; padding: 0 20px;}
.header .header_nav .drop_down li a:hover{color: #fff; background-color: #024f97;}
.header .nav_right{display: flex; align-items: center;}
.header .header_search{float: left; position: relative;}
.header .header_search .icon{float: left; width: 20px; height: 20px; cursor: pointer; background: url(../images/header_icon1.png) no-repeat; background-size: 100% 100%;}
.header .mask{position: absolute; display: none; bottom: -60px; right: -50px; width: 300px; height: 35px; border-radius: 35px; box-shadow: 0 0 10px 0 #bbb; z-index: 2; overflow: hidden;}
.header .mask .form{width: 100%; height: 100%;}
.header .mask .form_text{width: calc(100% - 60px); padding: 0 0 0 15px; float: left; height: 100%; background-color: #fff;}
.header .mask .form_btn{width: 60px; height: 100%; float: left; font-size: 14px; color: #fff; background-color: #ec3a38;}
.header .header_tel{float: left; margin-left: 40px;}
.header .header_tel .tel{margin: 3px 0; font-size: 22px; color: #fff; font-family: Tahoma; padding: 0 10px 0 35px; line-height: 30px; border-radius: 30px; background: url(../images/header_icon2.png) no-repeat 5px center #ec3a38;}
.header.small{position: fixed; left: 0; top: 0; z-index: 6; animation: nav_small 0.5s; box-shadow: 0 0 20px #ccc;}
@keyframes nav_small {
    from {top: -50px;}
    to {top: 0;}
}
@-webkit-keyframes nav_small {
    from {top: -50px;}
    to {top: 0;}
}
/* banner */
.banner{position: relative; font-size: 0;}
.banner img{width: 100%; height: auto;}
.banner .swiper-pagination-bullet{opacity: 1; background-color: rgba(0, 0, 0 ,.4); width: 100px; height: 5px; border-radius: 0;}
.banner .swiper-pagination-bullet-active{background-color: #fff; opacity: 1;}
.banner .banner-prev, .banner .banner-next{position: absolute; top: 0; bottom: 0; margin: auto; width: 39px; height: 78px; z-index: 2; background-image: url(../images/banner_icon2.png); background-repeat: no-repeat; background-position: 0 center;}
.banner .banner-prev{left: 5%;}
.banner .banner-next{right: 5%; transform:rotate(180deg)}
.inner_banner .swiper-pagination-bullet{width: 22px; height: 22px; border-radius: 50%; background-color: #024e98; border: 3px solid #fff;}
.inner_banner .swiper-pagination-bullet-active{background-color: #ec3a38;}
.banner .banner-prev:hover ,.banner .banner-next:hover{background-position: -47px center;}
/*  */
.dialog{position: fixed; top: 0; left: 0; width: 100%; height: 100%; z-index: 5;  display: none;}
.dialog .box{width: 60%; height: 60px; background-color: #fff; border-radius: 10px; overflow: hidden; position: relative; z-index: 1;}
.dialog .wrap{width: 100%; height: 100%; display: flex; align-items: center; justify-content: center;}
.dialog .box .form{width: 100%; height: 100%;}
.dialog .box .form_text{width: calc(100% - 80px); padding: 0 0 0 15px; float: left; height: 100%; background-color: #fff; font-size: 16px;}
.dialog .box .form_btn{width: 80px; height: 100%; float: left; font-size: 14px; color: #fff; background-color: #024e98;}
.dialog .box .form_btn i{font-size: 30px;}
.dialog .dialog_bg{position: absolute; top: 0; left: 0; width: 100%; height: 100%; background-color: rgba(0, 0, 0 ,.4);}
/*  */
.title_index{text-align: center; overflow: hidden; margin-bottom: 40px;}
.title_index .title1{font-size: 55px; color: #024e98; font-weight: bold; font-family: Tahoma; text-transform: uppercase;}
.title_index .title2{display: inline-block; font-size: 26px; color: #333; position: relative; padding: 0 15px;}
.title_index .title2::before, .title_index .title2::after{content: ""; position: absolute; top: 0; bottom: 0; margin: auto; width: 30px; height: 3px; background-color: #024e98;}
.title_index .title2::before{left: 100%;}
.title_index .title2::after{right: 100%;}
.title_index .title3{font-size: 16px; color: #333; margin-top: 5px;}
.spacing_index{padding: 40px 0;}
.spacing_index2{padding: 40px 0 0 0;}
.more{text-align: center; overflow: hidden; margin-top: 40px;}
.more a{display: inline-block; width: 200px; height: 40px; line-height: 38px; font-size: 14px; color: #818181; border: 1px solid #d6d6d6; text-align: center; position: relative; z-index: 1; overflow: hidden;}
.more a::before{content: ""; position: absolute; width: 100%; height: 100%; z-index: -1; background: linear-gradient(to right, #024e98,#12497e); transform: translateX(100%); transition: all .4s;}
.more a:hover{color: #fff;}
.more a:hover::before{transform: translateX(0);}
.back-up{text-align: right; margin-bottom: 20px;}
.back-up a{text-align: center; width: 98px; height: 40px; line-height: 38px; border: 1px solid #dcdfe6; color: #409eff; background: #ecf5ff; display: inline-block;}
.back-up a:hover{background-color: #024e98; color: #fff;}
/*  */
.about{width: 100%; overflow: hidden; background-color: #efefef;}
.about .content{width: 50%; float: left;}
.about .about_title{border-bottom: 1px solid #ddd; padding-bottom: 20px; font-size: 20px; color: #333; position: relative; margin-bottom: 40px;}
.about .about_title::before{content: ""; position: absolute; left: 0; bottom: 0; width: 210px; height: 2px; background-color: #024e98;}
.about .text{font-size: 16px; color: #333; line-height: 30px; max-height: 120px; overflow: hidden; margin-bottom: 40px;}
.about .about_data{display: flex;}
.about .about_data{display: flex; justify-content: space-between;}
.about .about_data li{flex: 1; text-align: center; border-right: 1px solid #d6d6d6;}
.about .about_data li:last-child{border-right: none;}
.about .about_data .item{display: inline-block; text-align: center;}
.about .about_data .txt1{font-size: 14px; color: #333;}
.about .about_data .txt1 span{font-size: 40px; color: #ff0000; font-family: Tahoma; font-weight: bold;}
.about .about_data .txt2{font-size: 14px; color: #333;}
.about .imgbox{width: 50%; float: left; padding-left: 60px; text-align: center; overflow: hidden;}
.about .imgbox img{max-width: 100%; height: auto;}
/*  */
.product{width: 100%; overflow: hidden; position: relative;}
.product .wrap{position: relative;}
.product .wrap::before{content: ""; position: absolute; bottom: 0; left: 0; width: 100%; height: 40%;}
.product .xiangce .swiper_tab{margin-bottom: 10px; padding: 20px 0;}
.product .xiangce .xiangce-next, .product .xiangce .xiangce-prev{position: absolute; top: 0; bottom: 0; margin: auto; width: 60px; height: 60px; border-radius: 50%; cursor: pointer; box-shadow: 0 0 10px 0 #ccc; color: #fff; background-color: #024e98; z-index: 2; display: flex; align-items: center; justify-content: center;}
.product .xiangce .xiangce-next{right: 0;}
.product .xiangce .xiangce-prev{left: 0;}
.product .xiangce .xiangce-next i, .product .xiangce .xiangce-prev i{font-size: 30px;}
.product .item{display: flex; align-items: center; background-color: #fff; margin: 0 100px; padding: 30px 20px; box-shadow: 0 0 20px 0 #ccc; cursor: pointer;}
.product .item .imgbox{width: 50%; position: relative; overflow: hidden;}
.product .item .imgbox::before{content: ""; display: block; padding-top: 60%;}
.product .item .content{width: 50%; padding-left: 30px;}
.product .item .title{font-size: 20px; color: #333; font-weight: bold; margin-bottom: 20px;}
.product .item .text{font-size: 16px; color: #333; line-height: 30px;}
.product .item .tel{padding-left: 80px; background: url(../images/product_tel_icon.png) no-repeat left center;}
.product .item .tel .tel_text1{font-size: 14px; color: #fff; display: inline-block; background-color: #ec3a38; line-height: 25px; padding: 0 20px; border-radius: 25px;}
.product .item .tel .tel_text2{font-size: 30px; color: #ec3a38; font-weight: bold;}
.product .swiper_content{padding-bottom: 20px; padding: 5px;}
.product .swiper_content .swiper-slide{ cursor: pointer;}
.product .swiper_content .imgbox{position: relative; overflow: hidden;}
.product .swiper_content .imgbox::before{content: ""; display: block; padding-top: 60%;}
.product .swiper_content .text{text-align: center; font-size: 14px; color: #333; line-height: 25px;}
.product .xiangce .swiper_content .swiper-slide-thumb-active{box-shadow: 0 0 5px 0 #ccc;}
/*  */
.case{width: 100%; overflow: hidden;}
.case .item{width: 100%; position: relative; padding-bottom: 40px;}
.case .item .video_box{position: relative; overflow: hidden; box-shadow: 0 0 5px 0 #ccc;}
.case .item .video_box::before{content: ""; display: block; padding-top: 50%;}
.case .item .mask{position: absolute; bottom: 5px; left: 40px; width: 40%; padding: 50px 20px; background-color: rgba(255,255,255,.9); box-shadow: 0 0 10px 0 #ccc; opacity: 0;}
.case .item .mask .title{font-size: 20px; color: #333; height: 25px; line-height: 25px; margin-bottom: 30px; }
.case .item .mask .text{font-size: 14px; color: #333; height: 210px; line-height: 30px; overflow: hidden;}
.case .item .video_icon{position: absolute; top: 0; left: 0; right: 0; bottom: 0; margin: auto; width: 50px; height: 50px; background: url(../images/video_icon.png) no-repeat; background-size: 100% 100%;}
.case .item .video_icon.none{display: none;}
.swiper_case  .swiper-slide {width: 51%;}
.case .swiper-slide-active .mask{opacity: 1;}
.case .case-prev, .case-next{position: absolute; top: 0; bottom: 0; margin: auto; width: 60px; height: 60px; border-radius: 50%; box-shadow: 0 0 10px 0 #ccc; cursor: pointer; color: #fff; background-color: #024e98; z-index: 2; display: flex; align-items: center; justify-content: center;}
.case .case-next{right: 23%;}
.case .case-prev{left: 23%;}
.case .case-next i, .case .case-prev i{font-size: 30px;}
.case .item .close{position: absolute; top: 10px; right: 10px; width: 98px; height: 40px; background: #ecf5ff; border-color: #b3d8ff; color: #409eff; text-align: center; cursor: pointer; border-radius: 5px;}
.case .item .close::before{content: "关闭"; font-size: 14px;line-height: 40px;}
.case .item .close:hover{background-color: #024e98; color: #fff;}
.case .item .mask.on{padding: 0;  box-shadow: none; bottom: 0; left: 0; right: 0; width: 98px;}
.case .item .mask.on .close{top: 0; right: 0; position: static;}
.case .item .mask.on .close::before{content: "展开";}
.case .item .mask.on .box{display: none;}
/*  */
.advantage{width: 100%; overflow: hidden;}
.advantage_list{width: 100%;}
.advantage_list li{width: calc(100% / 4); float: left;}
.advantage_list .item{width: 100%; padding: 20px; background-image: url(../images/advantage_bg1.jpg); background-repeat: no-repeat; background-position: center center; background-size: cover;}
.advantage_list .item .imgbox{position: relative; overflow: hidden;}
.advantage_list .item .imgbox::before{content: ""; display: block; padding-top: 75%;}
.advantage_list .item .content{padding: 20px; text-align: center;}
.advantage_list .item .content .tit{font-size: 20px; color: #fff; text-align: center; margin-bottom: 15px; font-weight: bold;}
.advantage_list .item .content .text{font-size: 16px; color: #fff; line-height: 30px; height: 90px; overflow: hidden;}
.advantage_list .item:hover .imgbox img{transform: scale(1.1);}
.advantage_list li:nth-child(even) .item{ background-image: url(../images/advantage_bg2.jpg);}
.advantage_list li:nth-child(even) .item .content .tit{color: #333;}
.advantage_list li:nth-child(even) .item .content .text{color: #333;}
/*  */
.news{width: 100%; overflow: hidden;}
.news .about_title{margin-bottom: 20px; font-size: 20px; color: #024e98; font-weight: bold;}
.news .left{width: 66%; overflow: hidden;}
.news .right{width: 34%; overflow: hidden; padding-left: 20px;}
.news_list1{width: calc(100% + 20px);}
.news_list1 li{width: calc(100% / 2 - 20px); float: left; margin: 0 20px 0 0;}
.news_list1 .item{width: 100%; cursor: pointer;}
.news_list1 .item .imgbox{position: relative; overflow: hidden;}
.news_list1 .item .imgbox::before{content: ""; display: block; padding-top: 50%;}
.news_list1 .item .content{margin-top: 15px;}
.news_list1 .item .content .time{font-size: 14px; color: #333; margin-bottom: 15px;}
.news_list1 .item .content .tit{font-size: 20px; color: #333; font-weight: bold; margin-bottom: 15px;}
.news_list1 .item .content .text{font-size: 14px; color: #333; height: 60px; line-height: 20px; overflow: hidden; margin-bottom: 15px;}
.news_list1 .item .more{text-align: left; margin-top: 0;}
.news_list2{width: 100%; overflow: hidden;}
.news_list2 li{margin-bottom: 20px;}
.news_list2 .item{width: 100%; background-color: #e5e5e5; padding: 15px 10px;}
.news_list2 .item .time{font-size: 14px; color: #333; margin-bottom: 15px;}
.news_list2 .item .tit{font-size: 20px; color: #333; font-weight: bold; margin-bottom: 15px;}
.news_list2 .item .text{font-size: 14px; color: #333; height: 20px; line-height: 20px; overflow: hidden;}
.news_list2 .item:hover{background-color: #024e98;}
.news_list2 .item:hover .time{color: #fff;}
.news_list2 .item:hover .tit{color: #fff;}
.news_list2 .item:hover .text{color: #fff;}
/*  */
.partner{width: 100%; overflow: hidden; background-color: #efefef;}
.partner .swiper_box{position: relative;}
.partner .imgbox{position: relative; overflow: hidden; border: 1px solid #e3e3e3; background-color: #fff;}
.partner .imgbox::before{content: ""; display: block; padding-top: 30%;}
.partner .swiper-pagination-partner{text-align: center; margin-top: 20px;}
.partner .swiper-pagination-partner .swiper-pagination-bullet{width: 80px; height: 4px; background-color: #929292; border-radius: 0; opacity: 1;}
.partner .swiper-pagination-partner .swiper-pagination-bullet-active{background-color: #024e98;}
.partner .partner-prev, .partner-next{position: absolute; top: 0; bottom: 0; margin: auto; width: 60px; height: 60px; border-radius: 50%; box-shadow: 0 0 10px 0 #ccc; cursor: pointer; color: #fff; background-color: #024e98; z-index: 2; display: flex; align-items: center; justify-content: center;}
.partner .partner-next{right: -70px;}
.partner .partner-prev{left: -70px;}
.partner .partner-next i, .partner .partner-prev i{font-size: 30px;}

/* .pages{text-align: center;}
.pages .wrap{display: inline-block; font-size: 0;}
.pages a{padding: 0 15px; display: inline-block; font-size: 12px; color: #333; border: 1px solid #eee; margin: 0 -1px 0 0; line-height: 28px; height: 28px; background-color: #fff;} */





/*  */
.message{width: 100%; overflow: hidden;}
.message .map{position: relative; overflow: hidden; width: 50%; float: left;}
.message .map::before{content: ""; display: block; padding-top: 50%;}
.message .map iframe{position: absolute; top: 0; left: 0; width: 100%; height: 100%;}
.message .form{width: 50%; float: left; padding-left: 20px;}
.message .form .form_text{width: 100%; height: 50px; border: 1px solid #dfdfdf; padding: 0 15px; font-size: 14px; color: #333; margin-bottom: 15px;}
.message .form .form_textarea{width: 100%; border: 1px solid #dfdfdf; padding: 10px 15px; font-size: 14px; color: #333; margin-bottom: 15px;}
.message .form .btn{width: 100%; height: 50px; line-height: 50px; padding: 0; text-align: center; background-color: #024f97; font-size: 16px; color: #fff;}
/*  */
.footer1{width: 100%; padding: 30px 0; background-color: #fff;}
.footer1 .wrap{display: flex; align-items: center;}
.footer1 .title{float: left; width: 240px; font-size: 25px; color: #000;}
.footer1 .title span{color: #024f97; font-size: 44px; font-weight: bold; vertical-align: sub;}
.footer1 .link_list{flex: 1;}
.footer1 .link_list li{float: left; margin-right: 20px;}
.footer1 .link_list li a{display: block; font-size: 14px; color: #333; line-height: 25px;}
.footer1 .link_list li a:hover{text-decoration:underline}
.footer2{background-color: #024f97; padding: 30px 0;}
.footer2 .wrap{display: flex; align-items: center; justify-content: space-between;}
.footer2 .left{display: flex; align-items: center; width: 68%; justify-content: space-between;}
.footer2 .QR{float: left;}
.footer2 .QR img{width: 95px; height: 95px;}
.footer2 .tel{float: left; padding-left: 50px; background: url(../images/footer_icon1.png) no-repeat left center;}
.footer2 .tel .tel_text1{font-size: 16px; color: #fff;}
.footer2 .tel .tel_text2{font-size: 22px; color: #fff; font-family: Arial; font-weight: bold;}
.footer2 .contact_list{float: left; width: 550px;}
.footer2 .contact_list li{width: 50%; float: left; line-height: 30px; font-size: 14px; color: #fff;}
.footer3{width: 100%; background-color: #024f97; padding: 10px 0;}
.footer3 .foot_nav{float: left;}
.footer3 .foot_nav li{float: left; border-right: 1px solid #fff; padding-right: 10px; margin-right: 10px;}
.footer3 .foot_nav li a{display: block; font-size: 14px; color: #fff; line-height: 20px;}
.footer3 .copyright{float: right; font-size: 14px; color: #fff; line-height: 20px;}
.footer3 .copyright a{color: #fff;}
/*  */
.inner_page{padding: 40px 0; background-color: #e4e4e4; min-height: 400px; overflow: hidden;}
.inner_page2{background-color: #fff;}
.title_inner{margin-bottom: 40px;}
.title_inner .title1{float: left; font-size: 24px; color: #333;}
.title_inner .title2{float: left; font-size: 24px; color: #024e98; font-family: Tahoma; text-transform: uppercase; margin-left: 5px;}
.sideBar{margin-bottom: 30px;}
.sideBar .sideBar_title{background-color: #024e98; padding: 10px 0; text-align: center; position: relative;}
.sideBar .sideBar_title .text1{font-size: 16px; color: #fff;}
.sideBar .sideBar_title .icon{position: absolute; top: 0; bottom: 0; right: 15px; margin: auto; width: 30px; height: 30px; line-height: 30px; font-size: 26px; color: #fff;}
.sideBar .list{overflow: hidden;}
.sideBar .list li{float: left; margin: 0 10px 10px 0;}
.sideBar .list li a{display: inline-block; width: 220px; height: 45px; line-height: 43px; border: 1px solid #e4e4e4; border-radius: 5px; text-align: center; background-color: #fff; font-size: 14px; color: #333; overflow: hidden;}
.sideBar .list li.on a{background-color: #024e98; color: #fff;}

/*  */
.about_page{width: 100%; overflow: hidden; background-color: #fff; padding: 40px 20px;}
.about_page .imgbox{text-align: center; overflow: hidden; margin-bottom: 20px;}
.about_page .imgbox img{max-width: 100%; height: auto; display: inline-block;}
.about_page .content{font-size: 14px; color: #333; line-height: 25px;}

/*  */
.product_page{width: 100%; overflow: hidden;}
.product_list{width: calc(100% + 30px);}
.product_list li{width: calc(100% / 2 - 30px); float: left; margin: 0 30px 30px 0;}
.product_list .item{width: 100%; background-color: #fff; padding: 25px;}
.product_list .item a{display: flex;}
.product_list .item .imgbox{width: 45%; overflow: hidden; position: relative; float: left;}
.product_list .item .imgbox::before{content: ""; display: block; padding-top: 75%;}
.product_list .item .content{width: 55%; border-left: 1px solid #d4d4d4; padding-left: 30px;}
.product_list .item .content .title{font-size: 22px; color: #333; font-weight: bold; margin-bottom: 15px;}
.product_list .item .content .text{font-size: 14px; color: #333; height: 120px; line-height: 30px; margin-bottom: 15px; overflow: hidden;}
.product_list .item .content .mm{width: 100%; height: 45px; line-height: 45px; background-color: #024e98; border-radius: 5px; font-size: 16px; color: #fff; text-align: center;}
.product_list .item:hover{transform: translateY(-5px); box-shadow: 5px 5px 10px #ccc;}
/*  */
.product_details{width: 100%; overflow: hidden;}
.product_details .wrap1{width: 100%; background-color: #fff; padding: 20px;}
.product_details .left{width: 50%; padding: 0 40px 0 0;}
.product_details .right{width: 50%; padding: 0;}
.product_details .xiangce_left{width: 50%; float: left;}
.product_details .xiangce_right{width: 50%; float: right;}
.product_details .xiangce .imgbox{position: relative; overflow: hidden;  border: 1px solid #eee; box-shadow: 2px 2px 10px #eee;}
.product_details .swiper-slide{padding: 0 5px 5px 5px;}
.product_details .xiangce .imgbox::before{content: ""; display: block; padding-top: 75%;}
.product_details .xiangce .pro_details_content{padding: 10px 25px;}
.product_details .xiangce .pro_details_content .swiper-slide-thumb-active .imgbox{border: 2px solid #024e98;}
.product_details .xiangce .xiangce-next, .product_details .xiangce .xiangce-prev{position: absolute; top: 0; bottom: 0; margin: auto; width: 20px; height: 100%; font-size: 18px; color: #d4d4d4; background-color: #fff; z-index: 2; display: flex; align-items: center; justify-content: center;}
.product_details .xiangce .xiangce-next{right: 0;}
.product_details .xiangce .xiangce-prev{left: 0;}
.product_details .xiangce .xiangce-next i, .product_details .xiangce .xiangce-prev i{font-size: 30px;}
.product_details .xiangce .pro_details_tab .imgbox::before{padding-top: 60%;}
.product_details .xiangce .pro_details_content .imgbox::before{padding-top: 75%;}
.product_details .title{font-size: 20px; color: #333; font-weight: bold; margin-bottom: 20px;}
.product_details .text{font-size: 14px; color: #333; line-height: 25px;}
.product_details .wrap2{background-color: #fff; padding: 20px;}
.product_details .tab{width: 100%; text-align: center; background-color: #d4d4d4; margin-bottom: 20px; overflow: hidden; text-align: center;}
.product_details .tab .tabList{overflow: hidden; width: 100%; font-size: 0;}
.product_details .tab .tabList li{float: left;}
.product_details .tab .tabList li a{display: block; width: 150px; height: 50px; line-height: 50px; text-align: center; font-size: 16px; color: #222; font-weight: bold;}
.product_details .tab .tabList .select a{background: #024f97; color: #fff;}
.product_details .tabContent{width: 100%; overflow: hidden; margin-bottom: 20px;}
.product_details .tabContent .con{display: none;}
.product_details .tabContent .con.act{display: block;}
.product_details .tabContent .content{font-size: 14px; color: #333; line-height: 25px;}
.product_details .tabContent .content img{max-width: 100%; height: auto;}
/*  */
.case_page{width: 100%;}
.case_list{width: calc(100% + 20px);}
.case_list li{width: calc(100% / 3 - 20px); float: left; margin: 0 20px 20px 0;}
.case_list .item{width: 100%; border: 3px solid #fff; box-shadow: 5px 5px 10px 0 #ccc;}
.case_list .item .imgbox{position: relative; overflow: hidden;}
.case_list .item .imgbox::before{content: ""; display: block; padding-top: 65%;}
.case_list .item .text{font-size: 14px; color: #333; height: 45px; line-height: 45px; border-top: 3px solid #fff; text-align: center; background-color: #024e98; font-size: 14px; color: #fff;}
.case_list .item .bg{position: absolute; top: 0; left: 0; width: 100%; height: 100%; background-color: rgba(0, 0, 0 ,.4); opacity: 0;}
.case_list .item:hover .bg{opacity: 1;}
/*  */
.case_details{width: 100%; overflow: hidden;}
.case_details .title{font-size: 20px; color: #333; font-weight: bold; margin-bottom: 15px; text-align: center;}
.case_details .imgbox{text-align: center; overflow: hidden; margin-bottom: 15px; text-align: center;}
.case_details .imgbox img{max-width: 100%; height: auto; display: inline-block;}
.case_details .video_box{position: relative; overflow: hidden;}
.case_details .video_box::before{content: ""; display: block; padding-top: 48%;}
.case_details .content{font-size: 14px; color: #333; line-height: 25px;}
/*  */
.news_page{width: 100%;}
.news_list{width: 100%;}
.news_list li{margin-bottom: 20px;}
.news_list .item{width: 100%; background-color: #fff; padding: 10px;}
.news_list .item a{display: flex;}
.news_list .item .imgbox{width: 30%; float: left; position: relative; overflow: hidden;}
.news_list .item .imgbox::before{content: ""; display: block; padding-top: 50%;}
.news_list .item .content{width: 70%; float: left; padding: 20px;}
.news_list .item .title{font-size: 20px; color: #222; font-weight: bold; margin-bottom: 15px;}
.news_list .item .text{font-size: 14px; color: #333; height: 75px; line-height: 25px; margin-bottom: 15px; overflow: hidden;}
.news_list .item .mm{width: 300px; height: 45px; line-height: 45px; text-align: center; background-color: #e4e4e4; font-size: 14px; color: #333; border-radius: 5px; float: right;}
.news_list .item:hover{transform: translateY(-5px); box-shadow: 5px 5px 10px #ccc;}
.news_list .item:hover .mm{background-color: #024e98; color: #fff;}
/*  */
.news_details{width: 100%;}
.datetime {padding: 15px 10px; background-color: #eee;}
.news_details .title{text-align: center; border-bottom: 1px dotted #aaa; padding-bottom: 15px; margin-bottom: 20px;}
.news_details .title .title1{font-size: 16px; color: #333;}
.news_details .title .title2{font-size: 14px; color: #999; margin-top: 10px;}
.news_details .imgbox{text-align: center; overflow: hidden;}
.news_details .imgbox img{max-width: 100%; height: auto; display: inline-block;}
.news_details .txtbox{font-size: 16px; color: #333; line-height: 28px; margin-top: 20px;}
/*  */
.partner_page{width: 100%;}
/* .partner_list{width: calc(100% + 20px);}
.partner_list li{width: calc(100% / 6 - 20px); float: left; margin: 0 20px 20px 0;}
.partner_list .imgbox{position: relative; overflow: hidden; border: 1px solid #e3e3e3; background-color: #fff;}
.partner_list .imgbox::before{content: ""; display: block; padding-top: 50%;} */

.partner_page .swiper_box{position: relative;}
.partner_page .imgbox{position: relative; overflow: hidden; border: 1px solid #e3e3e3; background-color: #fff;}
.partner_page .imgbox::before{content: ""; display: block; padding-top: 30%;}
.partner_page .swiper-pagination-partner{text-align: center; margin-top: 20px;}
.partner_page .swiper-pagination-partner .swiper-pagination-bullet{width: 80px; height: 4px; background-color: #929292; border-radius: 0; opacity: 1;}
.partner_page .swiper-pagination-partner .swiper-pagination-bullet-active{background-color: #024e98;}
.partner_page .partner-prev, .partner_page .partner-next{position: absolute; top: 0; bottom: 0; margin: auto; width: 60px; height: 60px; border-radius: 50%; box-shadow: 0 0 10px 0 #ccc; cursor: pointer; color: #fff; background-color: #024e98; z-index: 2; display: flex; align-items: center; justify-content: center;}
.partner_page .partner-next{right: -70px;}
.partner_page .partner-prev{left: -70px;}
.partner_page .partner-next i, .partner_page .partner-prev i{font-size: 30px;}

/*  */
/* .page-item.disabled .page-link{background-color: #024e98;} */

/*  */
.contact_page{width: 100%; overflow: hidden;}
.contact_page .txtbox{overflow: hidden; font-size: 14px; color: #333; line-height: 25px;}

.product_details .tabContent .content{overflow: hidden;}

.product-video-box{display: flex; justify-content: space-between; flex-wrap: wrap;}
.iframe-box{width: 49%; position: relative; float: left; margin-bottom: 20px;}
.iframe-box::before{content: ""; display: block; padding-top: 50%;}
.iframe-box .product-video{position: absolute; top: 0; left: 0; right: 0; bottom: 0; margin: auto; width: 100%; height: 100%;}

.bask-up{text-align: right;}
@media (max-width: 767px){
    .iframe-box{width: 100%;}
}


@media (max-width: 1899px){
    .case .item .mask{padding: 20px;}
    .case .item .mask .title{margin-bottom: 20px;}
    .case .item .mask .more{margin-top: 20px;}
}

@media (max-width: 1599px){
    .partner .partner-prev{left: 0;}
    .partner .partner-next{right: 0;}
    .partner_page .partner-prev{left: 0;}
    .partner_page .partner-next{right: 0;}
}

@media (max-width: 1499px){
    .case .item .mask .text{height: 175px; line-height: 25px;}
}

@media (max-width: 1399px){
    .title_index .title1{font-size: 40px;}
    .title_index .title2{font-size: 22px;}
    .case .item .mask{padding: 10px; top: 5px; left: 5px;}
    .case .item .mask .title{margin-bottom: 10px;}
    .case .item .mask .more{margin-top: 10px;}
    .case .item .mask .more a{width: 100%;}
    
}

@media (max-width: 1299px){
    .case .case-prev{left: 23%;}
    .case .case-next{right: 23%;}
}

@media (max-width: 1199px){
    .header .header_nav{width: 55%;}
    .header .header_tel{margin-left: 20px;}
    .title_index{margin-bottom: 30px;}
    .title_index .title1{font-size: 30px;}
    .title_index .title2{font-size: 20px;}
    .more{margin-top: 30px;}
    .about .about_data .txt1 span{font-size: 30px;}
    .case .item .mask{width: 60%;}
    .advantage_list .item{padding: 10px;}
    .advantage_list .item .content{padding: 10px;}
    .advantage_list .item .content .tit{font-size: 16px; margin-bottom: 10px;}
    .advantage_list .item .content .text{font-size: 12px; line-height: 20px; height: 60px;}
    .news_list1 .item .content{margin-top: 10px;}
    .news_list1 .item .content .time{font-size: 12px; margin-bottom: 10px;}
    .news_list1 .item .content .tit{font-size: 14px; margin-bottom: 10px;}
    .news_list1 .item .content .text{font-size: 12px; margin-bottom: 10px;}
    .more a{width: 150px; height: 35px; line-height: 33px; font-size: 12px;}
    .news_list2 .item{padding: 10px;}
    .news_list2 .item .time{font-size: 12px; margin-bottom: 10px;}
    .news_list2 .item .tit{font-size: 14px; margin-bottom: 10px;}
    .news_list2 .item .text{font-size: 12px; margin-bottom: 10px;}
    .footer2 .left{width: 80%;}
    /*  */
    .inner_page{padding: 30px 0;}
    .title_inner{margin-bottom: 30px;}
    .sideBar .list li a{width: 180px; height: 35px; line-height: 35px; font-size: 12px;}
    .about_page{padding: 20px;}
    .product_list .item .content{padding-left: 20px;}
    .product_list .item .content .title{margin-bottom: 10px; font-size: 18px;}
    .product_list .item .content .text{height: 100px; line-height: 25px; margin-bottom: 10px;}
    .product_list .item .content .mm{height: 35px; line-height: 35px; font-size: 14px;}
    .partner_list li{width: calc(100% / 4 - 20px);}


}

@media (min-width: 991px){
    .header .header_nav{display: block !important;}
}

@media (max-width: 991px){
    .header .header_content{height: 90px;}
    .header .header_nav{position: fixed; top: 0; left: 0; z-index: 5; width: 100%; height: 100%; background-color: rgba(0,0,0,.6); display: none;}
    .header .header_nav .nav{position: absolute; top: 0; right: 0; width: 60%; height: 100%; background-color: #fff; transform: translateX(100%); transition: all .2s;}
    .header .header_nav .nav_list{padding: 80px 20px 0 20px;}
    .header .header_nav .nav_list>li{width: 100%; text-align: left;}
    .header .header_nav .nav_list>li::before{display: none;}
    .header .header_nav .nav_list>li>a{color: #333; line-height: 50px; display: block;}
    .header .header_nav .nav_list>li>a::before{display: none;}
    .header .header_nav .nav_list>li.on>a{color: #ec3a38;}
    .header .header_nav .nav_list>li>i{display: block; position: absolute; top: 15px; right: 0; width: 20px; height: 20px; line-height: 18px; text-align: center; font-size: 14px;}
    .header .header_nav .nav.act{transform: translateX(0);}
    .header .header_nav .drop_down{display: none; position: static; width: 100%; transform: translateX(0); margin-bottom: 15px;}
    .header .header_nav .drop_down li a{font-size: 12px; line-height: 30px;}
    .dialog .box{width: 80%;}
    .spacing_index{padding: 30px 0;}
    .spacing_index2{padding: 30px 0 0 0;}
    .title_index{margin-bottom: 20px;}
    .title_index .title1{font-size: 22px;}
    .title_index .title2{font-size: 16px;}
    .more{margin-top: 20px;}
    .about .about_title{font-size: 16px; margin-bottom: 15px; padding-bottom: 15px;}
    .about .text{font-size: 12px; line-height: 20px; max-height: 100px; margin-bottom: 20px;}
    .about .about_data .txt1{font-size: 12px;}
    .about .about_data .txt1 span{font-size: 20px;}
    .about .about_data .txt2{font-size: 12px;}
    .product .item .text{font-size: 12px;}
    .about .imgbox{padding-left: 15px;}
    .product .xiangce .swiper_tab{padding: 10px 0;}
    .product .item{padding: 15px; margin: 0 50px;}
    .product .xiangce .xiangce-next, .product .xiangce .xiangce-prev{width: 30px; height: 30px;}
    .product .item .content{padding-left: 10px;}
    .product .item .title{font-size: 16px; margin-bottom: 10px;}
    .product .item .list{margin-bottom: 10px;}
    .product .item .list li{font-size: 12px;}
    .product .item .list li:nth-child(even){padding-left: 10px;}
    .product .item .tel .tel_text1{font-size: 12px; padding: 0 15px;}
    .product .item .tel .tel_text2{font-size: 20px;}
    .case .item{padding-bottom: 10px;}
    .case .item .mask{position: static; width: 100%; opacity: 1;}
    .case .item .mask .title{font-size: 14px; height: 20px; line-height: 20px;}
    .case .case-prev{left: 5%;}
    .case .case-next{right: 5%;}
    .case .item .mask .text{height: 100px; line-height: 20px; font-size: 12px;}
    .case .item .close{display: none;}
    .advantage_list li{width: calc(100% / 2);}
    .partner .swiper-pagination-partner .swiper-pagination-bullet{width: 40px; height: 2px;}
    .message{padding: 30px 0;}
    .message .form .form_text{height: 35px;}
    .message .form .btn{height: 35px; line-height: 35px;}
    .footer1{display: none;}
    .footer2{display: none;}
    .footer3 .foot_nav{display: none;}
    .footer3 .copyright{width: 100%; text-align: center;}
    .partner .partner-prev, .partner-next{display: none;}
    /*  */
    .inner_page{padding: 20px 0;}
    .inner_banner .swiper-pagination-bullet{width: 16px; height: 16px; border: 2px solid #fff;}
    .title_inner{margin-bottom: 20px;}
    .title_inner .title1{font-size: 18px;}
    .title_inner .title2{font-size: 18px;}
    .sideBar{margin-bottom: 10px;}
    .sideBar .list{margin-top: 5px; display: none;}
    .sideBar .list li{margin: 0 0 5px 0; width: 100%;}
    .sideBar .list li a{width: 100%; height: 30px; line-height: 30px;}
    .product_list{width: calc(100% + 10px);}
    .product_list li{width: calc(100% / 2 - 10px); margin: 0 10px 10px 0;}
    .product_list .item{padding: 10px;}
    .product_list .item .content{padding-left: 10px;}
    .product_list .item .content .title{font-size: 14px; margin-bottom: 5px;}
    .product_list .item .content .text{line-height: 20px; font-size: 12px; margin-bottom: 5px;}
    .product_list .item .content .mm{height: 30px; line-height: 30px; font-size: 12px;}
    .product_details .tab .tabList li a{width: 130px; height: 40px; line-height: 40px; font-size: 14px;}
    .case_list{width: calc(100% + 10px);}
    .case_list li{width: calc(100% / 2 - 10px); margin: 0 10px 10px 0;}
    .case_list .item .text{height: 30px; line-height: 30px; font-size: 12px;}
    .partner_page .partner-prev, .partner_page .partner-next{display: none;}

}

@media (max-width: 767px){
    .header_top{line-height: 25px; font-size: 12px;}
    .header .header_content{height: 60px;}
    .header .header_content .logo img{width: 140px;}
    .banner .swiper-pagination-bullet{width: 20px; height: 2px;}
    .inner_banner .swiper-pagination-bullet{width: 15px; height: 15px;}
    .spacing_index{padding: 20px 0;}
    .spacing_index2{padding: 20px 0 0 0;}
    .title_index{margin-bottom: 15px;}
    .title_index .title1{font-size: 18px;}
    .title_index .title2{font-size: 14px;}
    .more{margin-top: 15px; display: none;}
    .more a{width: 120px; height: 32px; line-height: 30px;}
    .about .about_title{margin-bottom: 10px; padding-bottom: 12px;}
    .about .content{width: 100%;}
    .about .imgbox{width: 100%; padding: 10px 0 0 0;}
    .about .text{margin-bottom: 10px;}
    .about .about_data{flex-wrap: wrap;}
    .about .about_data li{width: 50%; flex: auto; margin-bottom: 10px;}
    .about .about_data .txt1 span{font-size: 18px;}
    .product .item{margin: 0 20px; flex-wrap: wrap;}
    .product .item .imgbox{width: 100%;}
    .product .item .content{width: 100%; padding: 10px 0 0 0;}
    .product .item .title{font-size: 14px;}
    .product .item .list li{line-height: 25px;}
    .product .swiper_content .text{font-size: 12px;}
    .partner .swiper-pagination-partner .swiper-pagination-bullet{width: 15px; height: 2px;}
    .swiper_case .swiper-slide{width: 90%;}
    .case .case-prev, .case-next{display: none;}
    .case .case-prev, .case-next{width: 30px; height: 30px;}
    .swiper-pagination-case{text-align: center;}
    .swiper-pagination-case .swiper-pagination-bullet{width: 15px; height: 2px; border-radius: 0;}
    .advantage_list .item{padding: 5px;}
    .advantage_list .item .content{padding: 5px;}
    .advantage_list .item .content .tit{font-size: 14px; margin-bottom: 5px;}
    .news .left{width: 100%;}
    .news .right{width: 100%; padding: 0; margin-top: 10px;}
    .news .about_title{font-size: 16px; margin-bottom: 10px;}
    .message{padding: 20px 0;}
    .message .map{width: 100%;}
    .message .form{width: 100%; margin-top: 10px; padding: 0;}
    /*  */
    .about_page{padding: 10px;}
    .product_list{width: 100%;}
    .product_list li{width: 100%; margin: 0 0 10px 0;}
    .product_details .wrap1{padding: 10px;}
    .product_details .left{width: 100%; padding: 0;}
    .product_details .right{width: 100%; margin-top: 10px; padding: 0;}
    .product_details .title{font-size: 16px; margin-bottom: 10px;}
    .product_details .wrap2{padding: 10px;}
    .product_details .tab .tabList li a{width: 100px; height: 30px; line-height: 30px;}
    .partner_list{width: calc(100% + 10px);}
    .partner_list li{width: calc(100% / 2 - 10px); margin: 0 10px 10px 0;}
    .news_list .item .imgbox{width: 40%;}
    .news_list .item{padding: 5px;}
    .news_list .item .content{width: 60%; padding: 5px;}
    .news_list .item .title{font-size: 14px; margin-bottom: 5px;}
    .news_list .item .text{font-size: 12px; height: 60px; line-height: 20px; margin: 0;}
    .news_list .item .mm{display: none;}
    .partner .swiper-pagination-partner{margin: 0;}
    .partner_page .swiper-pagination-partner .swiper-pagination-bullet{width: 15px; height: 2px;}
	.product_details .tabContent .content img{width: 100% !important; height: auto !important;}

}



.product .item > a{display: flex;align-items: center;}
@media (max-width: 767px){
    .product .item > a{display: block;align-items: center;}
}


